# UnsubscribeBook | xrpl
Documentation for xrpl

# Interface UnsubscribeBook

#### Hierarchy

- UnsubscribeBook

- Defined in packages/xrpl/src/models/methods/unsubscribe.ts:5

#####
Index

### Properties

both?
taker_gets
taker_pays

## Properties

### `Optional` both

both?: boolean

- Defined in packages/xrpl/src/models/methods/unsubscribe.ts:8

### taker_gets

taker_gets: Currency

- Defined in packages/xrpl/src/models/methods/unsubscribe.ts:6

### taker_pays

taker_pays: Currency

- Defined in packages/xrpl/src/models/methods/unsubscribe.ts:7

Generated using TypeDoc